/* ===== Главная страница ===== */
.content-container {
	table-layout: fixed;
	min-width: 960px;
	max-width: 1365px;
	vertical-align: top;
	position: relative;
	z-index: 249;
}

.content-container td{
	vertical-align: top;
	overflow: visible;
}

/* Левый сайдбар */
.content-container td.content-left{
	width: 218px;
}

	.content-container td.content-left nav {
		margin-top: 0px;
		position: relative;
		z-index: 90000;
		left: 30px;
	}

	.content-container td.content-left nav ul {
		width: 218px;
	}

	.content-container td.content-left nav li {
		list-style-type: none;
		background: url(../images/menu/button.png) 0 0 no-repeat;
	}

	.content-container td.content-left nav ul  li:hover, .content-left nav ul  li.active {
		list-style-type: none;
		background: url(../images/menu/button.png) 0 -56px no-repeat;
	}

	.content-container td.content-left nav a {
		font-size: 14px;
		color: #fff;
		line-height: 1;
		text-align: center;
		display: block;
		width: 180px;
		padding: 10px;
		height:37px;
		text-decoration: none;
	}
	
	.content-container td.content-left .memory {
		z-index: 251;
		position: relative;
		left: 29px;
		top: -12px;
	}
	

/* Контент */
.content-container td.content-middle{
	background: #FFF;
	min-width: 496px;
	max-width: 889px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 20px 35px 20px;
}
	@media screen and (max-width: 1366px) {
		h2.news-header a{
			font-size: 24px!important;
		}
	}
	@media screen and (max-width: 1280px) {
		h2.news-header a{
			font-size: 22px!important;
		}
	}
	@media screen and (max-width: 1024px) {
		h2.news-header a{
			font-size: 20px!important;
		}
	}

/* Правый сайдбар */
.content-container td.content-right{
	width: 218px;
}

	.content-container td.content-right .mayor-block{
		width: 191px;
		padding: 4px 4px 5px 4px;
		margin: 0 0 0 19px;
		background: #9CF;
		text-shadow: #4791BF 1px 1px 1px;
		position: relative;
		left: -29px;
		z-index: 250;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	.content-container td.content-right .menu_r{
		position: relative;
		left: -29px;
		z-index: 250;
	}

/* Подвал */

.footer-container {
	table-layout: fixed;
	min-width: 960px;
	max-width: 1365px;
	vertical-align: top;
	margin-top: -20px;
	position: relative;
	z-index: 248;
	
}

.footer-container td{
	vertical-align: top;
	overflow: visible;
}

.footer-container td.footer-left{
	width: 218px;
}

.footer-container td.footer-grey{
	background: #dddddd;
	min-width: 496px;
	max-width: 889px;
	padding: 10px 10px 10px 10px;
	border-left: #FFF solid 10px;
	border-right: #FFF solid 10px;
}

.footer-container td.footer-right{
	width: 218px;
}

.footer-container td.footer-menu{
	background: #0094d8;
	min-width: 496px;
	max-width: 889px;
	padding: 20px 20px 20px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	.footer-container td.footer-menu table{
		table-layout: fixed;
		vertical-align: top;
	}
	.footer-container td.footer-menu table td{
		border-left: solid 1px #2ea6d9;
		border-right: solid 1px #0080c4;
		padding: 0 20px;
	}
	.footer-container td.footer-menu table td:first-child{
		border-left: none;
	}
	.footer-container td.footer-menu table td:last-child{
		border-right: none;
	}
	.footer-container td.footer-menu table h4{
		color: white;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		margin: 0 0 15px 0;
		text-transform: uppercase;
		text-shadow: #3a80b8 1px 1px 1px;
	}
	.footer-container td.footer-menu table ul{
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.footer-container td.footer-menu table ul li{
		margin-bottom: 5px;
	}
	.footer-container td.footer-menu table ul li a{
		color: #FFF;
		text-decoration: none;
		font-family: Tahoma;
		font-size: 13px;
	}
	.footer-container td.footer-menu table ul li a:hover{
		opacity: 0.6;
	}

	@media screen and (max-width: 1366px) {
		.footer-container td.footer-menu table h4{
			font-size: 16px;
		}
		.footer-container td.footer-menu table ul li a{
			font-size: 15px!important;
		}
	}
	@media screen and (max-width: 1280px) {
		.footer-container td.footer-menu table h4{
			font-size: 15px;
		}
		.footer-container td.footer-menu table ul li a{
			font-size: 14px!important;
		}
	}
	@media screen and (max-width: 1024px) {
		.footer-container td.footer-menu table h4{
			font-size: 14px;
		}
		.footer-container td.footer-menu table ul li a{
			font-size: 14px!important;
		}
	}

/* ===== Внутренние страницы ===== */
	
.inner-content-container {
	table-layout: fixed;
	min-width: 940px;
	max-width: 1345px;
	margin-right: 20px;
	vertical-align: top;
	position: relative;
	z-index: 249;
}

.inner-content-container td{
	vertical-align: top;
	overflow: visible;
}

/* Левый сайдбар */
.inner-content-container td.content-left{
	width: 218px;
}

	.inner-content-container td.content-left nav {
		margin-top: 0px;
		position: relative;
		z-index: 250;
		left: 30px;
	}

	.inner-content-container td.content-left nav ul {
		width: 218px;
	}

	.inner-content-container td.content-left nav li {
		list-style-type: none;
		background: url(../images/menu/button.png) 0 0 no-repeat;
	}

	.inner-content-container td.content-left nav ul  li:hover, .content-left nav ul  li.active {
		list-style-type: none;
		background: url(../images/menu/button.png) 0 -56px no-repeat;
	}

	.inner-content-container td.content-left nav a {
		font-size: 12px;
		color: #fff;
		line-height: 1;
		text-align: center;
		display: block;
		width: 180px;
		padding: 10px;
		height:37px;
		text-decoration: none;
	}
	
	.inner-content-container td.content-left .memory {
		z-index: 251;
		position: relative;
		left: 29px;
		top: -12px;
	}
	

/* Контент */
.inner-content-container td.content-middle{
	background: #FFF;
	min-width: 724px;
	max-width: 1107px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 20px 35px 20px;
}

/* Отступ справа */
.inner-content-container td.content-right{
	width: 20px;
}


/* Подвал */
.inner-footer-container {
	table-layout: fixed;
	min-width: 960px;
	max-width: 1365px;
	vertical-align: top;
	margin-top: -20px;
	position: relative;
	z-index: 248;
	
}

.inner-footer-container td{
	vertical-align: top;
	overflow: visible;
}

.inner-footer-container td.footer-left{
	width: 218px;
}

.inner-footer-container td.footer-grey{
	background: #dddddd;
	min-width: 714px;
	max-width: 1097px;
	padding: 10px 10px 10px 10px;
	border-left: #FFF solid 10px;
	border-right: #FFF solid 10px;
}

.inner-footer-container td.footer-right{
	width: 20px;
}

.inner-footer-container td.footer-menu{
	background: #0094d8;
	min-width: 496px;
	max-width: 889px;
	padding: 20px 20px 20px 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	.inner-footer-container td.footer-menu table{
		table-layout: fixed;
		vertical-align: top;
	}
	.inner-footer-container td.footer-menu table td{
		border-left: solid 1px #2ea6d9;
		border-right: solid 1px #0080c4;
		padding: 0 20px;
	}
	.inner-footer-container td.footer-menu table td:first-child{
		border-left: none;
	}
	.inner-footer-container td.footer-menu table td:last-child{
		border-right: none;
	}
	.inner-footer-container td.footer-menu table h4{
		color: white;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
		margin: 0 0 15px 0;
		text-transform: uppercase;
		text-shadow: #3a80b8 1px 1px 1px;
	}
	.inner-footer-container td.footer-menu table ul{
		padding: 0;
		margin: 0;
		list-style: none;
	}
	.inner-footer-container td.footer-menu table ul li{
		margin-bottom: 5px;
	}
	.inner-footer-container td.footer-menu table ul li a{
		color: #FFF;
		text-decoration: none;
		font-family: Tahoma;
		font-size: 13px;
	}
	.inner-footer-container td.footer-menu table ul li a:hover{
		opacity: 0.6;
	}

	@media screen and (max-width: 1366px) {
		.inner-footer-container td.footer-menu table h4{
			font-size: 16px;
		}
		.inner-footer-container td.footer-menu table ul li a{
			font-size: 15px!important;
		}
	}
	@media screen and (max-width: 1280px) {
		.inner-footer-container td.footer-menu table h4{
			font-size: 15px;
		}
		.inner-footer-container td.footer-menu table ul li a{
			font-size: 14px!important;
		}
	}
	@media screen and (max-width: 1024px) {
		.inner-footer-container td.footer-menu table h4{
			font-size: 14px;
		}
		.inner-footer-container td.footer-menu table ul li a{
			font-size: 14px!important;
		}
	}